Generated from the live OpenAPI document — 2026-10-19.This group has no curated guide page.All routes require Authorization: Bearer atamaia_… and return ApiEnvelope<T>({ ok, requestId, data, error, errorCode, count, hint }); the schemas below show thedata payload. * marks required properties.
Operations
| Method | Path | Summary / body | Responses |
|---|
| GET |
/api/help |
|
200 HelpListResponse |
| GET |
/api/help/descriptors |
|
200 |
| GET |
/api/help/enum/{name} |
|
200 HelpEnumResponse |
| GET |
/api/help/enums |
|
200 HelpEnumListResponse |
| GET |
/api/help/route |
|
200 HelpRouteResponse |
| GET |
/api/help/routes |
|
200 HelpRoutesResponse |
| GET |
/api/help/search |
|
200 HelpSearchResponse |
Schemas
Request and response shapes referenced by the operations above. Nested types named here are also defined under their own group or inthe group index.
HelpEnumListResponse
| Property | Type | Description |
| count* |
int32 |
|
| enums* |
HelpEnumSummary[] |
|
HelpEnumResponse
| Property | Type | Description |
| name* |
string |
|
| fullName* |
null,string |
|
| assembly* |
null,string |
|
| values* |
HelpEnumValue[] |
|
HelpListResponse
| Property | Type | Description |
| count* |
int32 |
|
| note* |
null,string |
|
| domains* |
HelpDomain[] |
|
HelpRouteResponse
| Property | Type | Description |
| method* |
string |
|
| path* |
string |
|
| controller* |
string |
|
| action* |
string |
|
| summary* |
string |
|
| auth* |
string |
|
| uiResource* |
null,string |
|
| uiScope* |
string |
|
| mcpAutoExposed* |
boolean |
|
| parameters* |
HelpParameter[] |
|
| bodyShape* |
? |
|
| responseShape* |
? |
|
| openApiDoc* |
string |
|
HelpRoutesResponse
| Property | Type | Description |
| count* |
int32 |
|
| notFoundCount* |
int32 |
|
| routes* |
HelpRouteResponse[] |
|
| notFound* |
string[] |
|
HelpSearchResponse
| Property | Type | Description |
| query* |
string |
|
| count* |
int32 |
|
| hits* |
HelpSearchHit[] |
|